@import "~@/assets/sass/theme.sass"
@import "~@/assets/sass/common/typography.sass"

.footer
  padding: 24px 0 48px 0
  display: grid
  grid-template-columns: max-content 1fr
  align-items: center
  border-top: 1px solid $green
  @media (max-width: $mbp)
    grid-template-columns: 1fr
    grid-row-gap: 24px
    border-top: none
  &-wrapper
    @media (max-width: $mbp)
      border-top: 1px solid $green
  &__copyright
    @media (max-width: $mbp)
      order: 2
  &__copyright, &-buttons__item
    @extend .text-f12
    font-weight: 400
    color: $white
  &-buttons
    display: grid
    justify-content: flex-end
    grid-column-gap: 60px
    grid-template-columns: repeat(2, max-content)
    @media (max-width: $mbp)
      order: 1
      grid-column-gap: 95px
      justify-content: flex-start
    &__item
      cursor: pointer
      font-weight: 700
